header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kono Sekai no Katasumi ni
  repository: kara.moe
  conditions:
    tagPresence:
      - d63c30ce-d115-4a38-b863-cc6862205285
      - 6e162548-007d-44c7-bf66-6cef4a58cb6b
  actions:
    addTag:
      - tid: 922f18cd-3400-4664-accc-1d318a26fca7
        type: 18
